CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 62.0.3202.0, Autortiesības 2017 Chromium autori. Visas tiesības paturētas.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Izmantojot datus no savas kontaktinformācijas, pakalpojumā Chromium varat ērtāk aizpildīt veidlapas.";
NSHumanReadableCopyright = "Autortiesības 2017 Chromium autori. Visas tiesības paturētas.";
